<?xml version="1.0"?>
<!-- XBRL Document Created with WizLabo Platform -->
<schema xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:jpcrp030000-asr_E05729-000="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E05729-000/2024-05-31/01/2024-08-23" elementFormDefault="qualified" targetNamespace="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E05729-000/2024-05-31/01/2024-08-23" xmlns="http://www.w3.org/2001/XMLSchema">
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_cor_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_rt_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_rt_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt" />
  <import schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/non-numeric" />
  <import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <annotation>
    <appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/label/jpcrp_2023-12-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/label/jpcrp_2023-12-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/label/jpcrp_2023-12-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/label/jppfs_2023-12-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/label/jppfs_2023-12-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/label/jppfs_2023-12-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/r/jpdei_000100-000_2013-08-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
    </appinfo>
  </annotation>
  <element id="jpcrp030000-asr_E05729-000_GovernanceComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock" xbrli:periodType="instant" abstract="false" name="GovernanceComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E05729-000_StrategiesComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock" xbrli:periodType="instant" abstract="false" name="StrategiesComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E05729-000_RiskManagementComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock" xbrli:periodType="instant" abstract="false" name="RiskManagementComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E05729-000_MetricsAndTargetsComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock" xbrli:periodType="instant" abstract="false" name="MetricsAndTargetsComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E05729-000_ExpertServiceBPOServiceAndOtherReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="ExpertServiceBPOServiceAndOtherReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E05729-000_CareerSolutionsReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="CareerSolutionsReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E05729-000_OutsourcingReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="OutsourcingReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E05729-000_LifeSolutionReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="LifeSolutionReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E05729-000_RegionalRevitalizationSolutionReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="RegionalRevitalizationSolutionReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E05729-000_NambuYasuyukiMember" xbrli:periodType="duration" abstract="true" name="NambuYasuyukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E05729-000_WakamotoHirotakaMember" xbrli:periodType="duration" abstract="true" name="WakamotoHirotakaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E05729-000_FukasawaJunkoMember" xbrli:periodType="duration" abstract="true" name="FukasawaJunkoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E05729-000_YamamotoKinukoMember" xbrli:periodType="duration" abstract="true" name="YamamotoKinukoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E05729-000_NanbuMakiyaMember" xbrli:periodType="duration" abstract="true" name="NanbuMakiyaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E05729-000_NomuraKazufumiMember" xbrli:periodType="duration" abstract="true" name="NomuraKazufumiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E05729-000_FunabashiHaruoMember" xbrli:periodType="duration" abstract="true" name="FunabashiHaruoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E05729-000_FurukawaKazuoMember" xbrli:periodType="duration" abstract="true" name="FurukawaKazuoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E05729-000_MiyataRyoheiMember" xbrli:periodType="duration" abstract="true" name="MiyataRyoheiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E05729-000_AtomiYutakaMember" xbrli:periodType="duration" abstract="true" name="AtomiYutakaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E05729-000_CustomerRelationAssetsIA" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="CustomerRelationAssetsIA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05729-000_AllowanceForStockBenefitForEmployeeNCL" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="AllowanceForStockBenefitForEmployeeNCL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05729-000_CostsRelatedOnSalesOfSharesOfSubsidiariesAndAssociatesEL" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="CostsRelatedOnSalesOfSharesOfSubsidiariesAndAssociatesEL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05729-000_TreasuryStockPossessionOfStockOwnershipPlanTrust" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="TreasuryStockPossessionOfStockOwnershipPlanTrust" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05729-000_DisposalOfTreasurySharesByStockPaymentTrust" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="DisposalOfTreasurySharesByStockPaymentTrust" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05729-000_IncreaseDecreaseInProvisionForEmployeeStockOwnershipPlanTrustOpeCF" xbrli:periodType="duration" abstract="false" name="IncreaseDecreaseInProvisionForEmployeeStockOwnershipPlanTrustOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05729-000_SponsorshipIncomeOpeCF" xbrli:periodType="duration" abstract="false" name="SponsorshipIncomeOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05729-000_CostsRelatedOnSalesOfSharesOfSubsidiariesAndAssociatesOpeCF" xbrli:periodType="duration" abstract="false" name="CostsRelatedOnSalesOfSharesOfSubsidiariesAndAssociatesOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05729-000_SupportMoneyReceivedOpeCF" xbrli:periodType="duration" abstract="false" name="SupportMoneyReceivedOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05729-000_NotesRegardingCashAndDepositsTextBlock" xbrli:periodType="instant" abstract="false" name="NotesRegardingCashAndDepositsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E05729-000_EmployeePayrollsAndCompensationAndOtherSGA" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="EmployeePayrollsAndCompensationAndOtherSGA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05729-000_ProvisionForEmployeeStockOwnershipPlanTrustSGA" xbrli:periodType="duration" abstract="false" name="ProvisionForEmployeeStockOwnershipPlanTrustSGA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05729-000_ExpertServiceTemporaryEmployeePlacementInsourcingConsignmentContractAndOtherReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="ExpertServiceTemporaryEmployeePlacementInsourcingConsignmentContractAndOtherReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E05729-000_CMSDepositsPaidCA" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="CMSDepositsPaidCA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05729-000_CMSDepositsReceivedCL" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="CMSDepositsReceivedCL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E05729-000_NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlockTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlockTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
</schema>